## mint-meta-kde 8.1.0

=== debian/changelog ===
mint-meta-kde (8.1.0) helena-kde; urgency=low

  * Added kdenetwork-filesharing.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 31 Jan 2010 11:24:48 +0000

mint-meta-kde (8.0.11) helena-kde; urgency=low

  * Added python-notify, python-pyinotify for mintUpload.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 13 Jan 2010 02:03:35 +0000

mint-meta-kde (8.0.10) helena-kde; urgency=low

  * Added the rootactions-servicemenu, gecko-mediaplayer packages.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 01 Jan 2010 14:44:45 +0000

mint-meta-kde (8.0.9) helena-kde; urgency=low

  * Added the mint-md5sum-kde, kgpg, kinfocenter, mozilla-mplayer packages.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 01 Jan 2010 14:00:07 +0000

mint-meta-kde (8.0.8) helena-kde; urgency=low

  * Added the inxi package.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 23 Dec 2009 23:03:43 +0000

mint-meta-kde (8.0.7) helena-kde; urgency=low

  * Fixed repository name.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 09 Dec 2009 12:11:24 +0000

mint-meta-kde (8.0.6) helena; urgency=low

  * Added kdm-theme-mint-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 07 Dec 2009 12:30:51 +0000

mint-meta-kde (8.0.5) helena; urgency=low

  * Added mint-artwork-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 04 Dec 2009 09:21:46 +0000

mint-meta-kde (8.0.4) helena; urgency=low

  * Added grub2-theme-mint-kde.
  * Added usplash-theme-mint-kde.
  * Added ksplash-theme-mint-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 02 Dec 2009 11:42:20 +0000

mint-meta-kde (8.0.3) helena; urgency=low

  * Removed Gimp.
  * Reordered sun packages to the start.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 26 Nov 2009 10:13:03 +0000

mint-meta-kde (8.0.2) helena; urgency=low

  * Added more packages.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 25 Nov 2009 10:04:00 +0000

mint-meta-kde (8.0.1) helena; urgency=low

  * Fix package typo.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 14 Nov 2009 15:20:58 +0000

mint-meta-kde (8.0.0) helena; urgency=low

  * Initial helena beta.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 14 Nov 2009 09:30:17 +0000

mint-meta-kde (7.0.9) gloria; urgency=low

  * Added gnome-icon-theme and envyng-t.
  * Removed desktop-effects-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 09 Jul 2009 13:13:03 +0000

mint-meta-kde (7.0.8) gloria; urgency=low

  * Changed mint-info-gloria-kde to mint-info-kde.
  * Changed architecture to i386 from all in control file.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 06 Jul 2009 12:36:06 +0000

mint-meta-kde (7.0.7) gloria; urgency=low

  * Added kio-sysinfo, kde4-mount-iso.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 27 Jun 2009 11:28:21 +0000

mint-meta-kde (7.0.6) gloria; urgency=low

  * Added mint-md5sum-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 17 Jun 2009 12:36:12 +0000

mint-meta-kde (7.0.5) gloria; urgency=low

  * Added kdm-theme-mint-kde and ksplash-theme-mint-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 06 Jun 2009 14:27:04 +0000

mint-meta-kde (7.0.4) gloria; urgency=low

  * Added wvdial and network-manager-gnome.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 30 May 2009 23:58:53 +0000

mint-meta-kde (7.0.3) gloria; urgency=low

  * Added lvm2 and moonlight-plugin-mozilla packages.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 27 May 2009 12:28:14 +0000

mint-meta-kde (7.0.2) gloria; urgency=low

  * Reorder mint-info package to start of Depends.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 10 May 2009 09:01:59 +0000

mint-meta-kde (7.0.1) gloria; urgency=low

  * Removed xserver-xorg-video-amd

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 07 May 2009 10:33:39 +0000

mint-meta-kde (7.0) gloria; urgency=low

  * Removed kubuntu-extras and added its dependancies.
  * Updated versin to 7.0 for Gloria.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 02 May 2009 16:17:50 +0000

mint-meta-kde (6.3.0) gloria; urgency=low

  * Replaced mozilla-mplayer with gecko-mediaplayer

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 02 May 2009 13:37:51 +0000

mint-meta-kde (6.2.3) gloria; urgency=low

  * Removed Pre-Depends.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 29 Apr 2009 14:29:22 +0000

mint-meta-kde (6.2.2) gloria; urgency=low

  * Moved java-common to Pre-Depends.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 29 Apr 2009 13:41:41 +0000

mint-meta-kde (6.2.1) gloria; urgency=low

  * Added Pre-Depends with java6-bin/jre.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 28 Apr 2009 11:27:29 +0000

mint-meta-kde (6.2) gloria; urgency=low

  * Added mint-info OR dependency.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 27 Apr 2009 15:25:51 +0000

mint-meta-kde (6.1.2) gloria; urgency=low

  * Removed emerald package..

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 26 Apr 2009 12:59:01 +0000

mint-meta-kde (6.1.1) gloria; urgency=low

  * Removed compiz packages.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 26 Apr 2009 05:02:28 +0000

mint-meta-kde (6.1.0) gloria; urgency=low

  * Added mint-info-gloria-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 25 Apr 2009 15:44:32 +0000

mint-meta-kde (6.0.9) gloria; urgency=low

  * Added mintupload-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 25 Apr 2009 14:58:33 +0000

mint-meta-kde (6.0.8) gloria; urgency=low

  * Added mintnanny and mint-search-addon.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 25 Apr 2009 14:48:43 +0000

mint-meta-kde (6.0.7) gloria; urgency=low

  * Replaced mintassistant with mintwelcome.
  * Removed inxi.
  * Updated libdvdread3 to libdvdread4.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 25 Apr 2009 14:37:55 +0000

mint-meta-kde (6.0.6) gloria; urgency=low

  * Removed redundant mint KDE packages.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 22 Apr 2009 10:41:04 +0000

mint-meta-kde (6.0.5) gloria; urgency=low

  * Initial Gloria release.
  * Changed some package dependancies.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 21 Apr 2009 13:26:53 +0000

mint-meta-kde (6.0.4) felicia; urgency=low

  * Added libk3b3-extracodecs.


