## mint-meta-kde 9.2.0

=== debian/changelog ===
mint-meta-kde (9.2.0) isadora-kde; urgency=low

  * Added apturl, startupmanager.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 17 Jul 2010 08:05:36 +0000

mint-meta-kde (9.1.0) isadora-kde; urgency=low

  * Added medibuntu-keyring.
  * Reordered media players miro, gecko-mediaplayer, vlc.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 12 Jun 2010 21:38:51 +0000

mint-meta-kde (9.0.2) isadora-kde; urgency=low

  * Removed moonlight mozilla plugin.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 01 Jun 2010 21:22:04 +0000

mint-meta-kde (9.0.1) isadora-kde; urgency=low

  * Added libavcodec-extra-52.
  * Added plasma-widgets-addons.
  * Added kde-style-qtcurve.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 25 May 2010 07:55:23 +0000

mint-meta-kde (9.0.0) isadora-kde; urgency=low

  * Added pigz and mint-configuration-kde.
  * Added plymouth-theme-mint-kde.
  * Added mint-apt-config.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 12 May 2010 09:38:09 +0000

mint-meta-kde (8.9.5) isadora-kde; urgency=low

  * Added miro.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 07 May 2010 13:44:10 +0000

mint-meta-kde (8.9.4) isadora-kde; urgency=low

  * Added more apps requested by forum users.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 05 May 2010 06:51:25 +0000

mint-meta-kde (8.9.3) isadora-kde; urgency=low

  * Removed lightning-extension.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 04 May 2010 23:13:33 +0000

mint-meta-kde (8.9.2) isadora-kde; urgency=low

  * Remove mozilla-mplayer.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 23 Apr 2010 14:22:24 +0000

mint-meta-kde (8.9.1) isadora-kde; urgency=low

  * Remove usplash-theme-mint-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 23 Apr 2010 14:00:09 +0000

mint-meta-kde (8.9.0) isadora-kde; urgency=low

  * Initial isadora build.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 28 Mar 2010 03:19:02 +0000
