## mint-meta-kde 10.5.0

=== debian/changelog ===
mint-meta-kde (10.5.0) julia-kde; urgency=low

  * Removed plasma-widget-ktorrent, not availiable with KDE 4.6.
  * Added hugin.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 05 Feb 2011 04:03:29 +0000

mint-meta-kde (10.4.2) julia-kde; urgency=low

  * Removed mouseemu due to VM problems.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Jan 2011 09:46:00 +0000

mint-meta-kde (10.4.1) julia-kde; urgency=low

  * Fixed package typo.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Jan 2011 08:33:16 +0000

mint-meta-kde (10.4.0) julia-kde; urgency=low

  * Added extra packages that would be in mint local repo:
  * b43-fwcutter, linux-wlan-ng, linux-wlan-ng-doc, mouseemu, setserial
  * sl-modem-daemon

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Jan 2011 08:11:19 +0000

mint-meta-kde (10.3.0) julia-kde; urgency=low

  * Added mint-wallpaper-julia.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 19 Dec 2010 06:15:02 +0000

mint-meta-kde (10.2.4) julia-kde; urgency=low

  * Removed kubuntu-restricted-addons.
  * Added kopete-gcall, libdvdread4, libk3b6-extracodecs, libtunepimp5-mp3.
  * Added libxine1-ffmpeg.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 04 Dec 2010 06:54:13 +0000

mint-meta-kde (10.2.3) julia-kde; urgency=low

  * Removed libavcodec-extra-52.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 04 Dec 2010 01:30:12 +0000

mint-meta-kde (10.2.2) julia-kde; urgency=low

  * Swapped grub2-theme-mint-kde with grub2-theme-mint.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 03 Dec 2010 08:45:12 +0000

mint-meta-kde (10.2.1) julia-kde; urgency=low

  * Removed dansguardian.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 03 Dec 2010 07:56:03 +0000

mint-meta-kde (10.2.0) julia-kde; urgency=low

  * Swapped flashplugin-nonfree for mint-flashplugin.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 03 Dec 2010 07:36:54 +0000

mint-meta-kde (10.1.0) julia-kde; urgency=low

  * Added python-rsvg, choqok, htop, moc, kmymoney, ofx, gimp, kftpgrabber.
  * Removed miro, songbird, wine, filezilla, kcd.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 15 Nov 2010 10:33:31 +0000

mint-meta-kde (10.0.0) julia-kde; urgency=low

  * Initial julia build.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 10 Oct 2010 04:51:33 +0000
