=== debian/control ===
Source: mint-meta-kde
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-kde
Architecture: i386
Depends: linuxmint-keyring, medibuntu-keyring, mint-apt-config-kde, mint-info-kde | mint-info, sun-java6-bin, sun-java6-jre, sun-java6-plugin, firefox, thunderbird, mint-wallpaper-julia, mint-search-addon, cowsay, fortunes, cups-pdf, mintinstall, mintsystem, mintupdate, grub2-theme-mint, ksplash-theme-mint-kde, mint-artwork-kde, kdm-theme-mint-kde, mintwelcome, mintupload, mintwifi, mintbackup, mintnanny, ndisgtk, ndiswrapper-common, ndiswrapper-utils-1.9, pppoe, samba, ttf-dejavu, ttf-dejavu-extra, ttf-liberation, fusesmb, ntfs-3g, testdisk, guarddog, gdebi-kde, plasma-scriptengine-superkaramba, wvdial, xsane, kscreensaver, kscreensaver-xsavers-extra, digikam, showfoto, kdeaccessibility, libk3b6-extracodecs, lame, flac, kopete-gcall, libdvdread4, libk3b6-extracodecs, libtunepimp5-mp3, libxine1-ffmpeg, partitionmanager, google-gadgets-qt, openssh-server, lupin-support, frostwire, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-pitfdll, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-multiverse, libdvdcss2, libdvdnav4, libdvdread4, cabextract, mint-flashplugin, java-common, openoffice.org-java-common, unrar, unshield, w32codecs, tucan, minitube, vim, inxi, mint-md5sum-kde, kgpg, kinfocenter, rootactions-servicemenu, gecko-mediaplayer, vlc, python-notify, python-pyinotify, kdenetwork-filesharing, kdeartwork-emoticons, yakuake, htdig, traceroute, nmap, whois, weather-util, kget, acetoneiso, davfs2, bleachbit, apturl-kde, apturl, startupmanager, pigz, kde-style-qtcurve, kdeplasma-addons, plymouth-theme-mint-kde, mint-configuration-kde, python-rsvg, htop, choqok, moc, kmymoney, ofx, gimp, kftpgrabber, b43-fwcutter, linux-wlan-ng, linux-wlan-ng-doc, setserial, sl-modem-daemon, hugin
Description: All the packages installed by default in the KDE Edition of Linux Mint
 All the packages installed by default in the KDE Edition of Linux Mint.
