## mint-meta-kde 11.4.1

=== debian/changelog ===
mint-meta-kde (11.4.1) katya-kde; urgency=low

  * Removed apturl-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 02 Jul 2011 02:33:48 +0000

mint-meta-kde (11.4.0) katya-kde; urgency=low

  * Added fushigi-plasma-theme.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 27 Jun 2011 11:28:14 +0000

mint-meta-kde (11.3.0) katya-kde; urgency=low

  * Added faenza-icons-kde.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 26 Jun 2011 10:40:55 +0000

mint-meta-kde (11.2.1) katya-kde; urgency=low

  * Removed showfoto.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 23 Jun 2011 09:59:47 +0000

mint-meta-kde (11.2.0) katya-kde; urgency=low

  * Added gimp, picasa, simple-scan.
  * Removed hplip-gui, kmymoney, choqok, acetoneiso, tucan, digikam.
  * Removed xsane, frostwire.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 22 Jun 2011 12:18:35 +0000

mint-meta-kde (11.1.0) katya-kde; urgency=low

  * Added mintdesktop, grub2-theme-mint-kde, mint-wallpaper-katya.
  * Removed gimp, grub2-theme-mint.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 04 Jun 2011 11:33:51 +0000

mint-meta-kde (11.0.1) katya-kde; urgency=low

  * Removed guarddog. kopete-gcall, google-gadgets-qt.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 11 May 2011 21:59:35 +0000

mint-meta-kde (11.0.0) katya-kde; urgency=low

  * Initial Katya-kde build.
  * Remove openoffice.org-java-common.
  * Add sysstat, nfs-common, hplip-gui.
  * Add phonon-backend-vlc, gstreamer0.10-alsa.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 08 May 2011 06:13:04 +0000
