=== debian/control ===
Source: mint-meta-kde
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-kde
Architecture: i386
Depends: linuxmint-keyring, medibuntu-keyring, mint-apt-config-kde, mint-info-kde | mint-info, sun-java6-bin, sun-java6-jre, sun-java6-plugin, firefox, thunderbird, mint-search-addon, cowsay, fortunes, cups-pdf, mintinstall, mintsystem, mintupdate, grub2-theme-mint-kde, mintdesktop, ksplash-theme-mint-kde, mint-wallpaper-katya, mint-artwork-kde, kdm-theme-mint-kde, mintwelcome, mintupload, mintwifi, mintbackup, mintnanny, faenza-icons-kde, fushigi-plasma-theme, ndisgtk, ndiswrapper-common, ndiswrapper-utils-1.9, pppoe, samba, ttf-dejavu, ttf-dejavu-extra, ttf-liberation, fusesmb, ntfs-3g, testdisk, gdebi-kde, plasma-scriptengine-superkaramba, wvdial, kscreensaver, kscreensaver-xsavers-extra, kdeaccessibility, libk3b6-extracodecs, lame, flac, libdvdread4, libtunepimp5-mp3, libxine1-ffmpeg, partitionmanager, openssh-server, lupin-support, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-pitfdll, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-multiverse, libdvdcss2, libdvdnav4, libdvdread4, cabextract, mint-flashplugin, java-common, unrar, unshield, w32codecs, minitube, vim, inxi, mint-md5sum-kde, kgpg, kinfocenter, rootactions-servicemenu, gecko-mediaplayer, vlc, python-notify, python-pyinotify, kdenetwork-filesharing, kdeartwork-emoticons, yakuake, htdig, traceroute, nmap, whois, weather-util, kget, davfs2, bleachbit, apturl, startupmanager, pigz, kde-style-qtcurve, kdeplasma-addons, mint-configuration-kde, python-rsvg, htop, moc, ofx, b43-fwcutter, linux-wlan-ng, linux-wlan-ng-doc, setserial, sl-modem-daemon, hugin, sysstat, nfs-common, phonon-backend-vlc, gstreamer0.10-alsa, gimp, simple-scan, picasa
Description: All the packages installed by default in the KDE Edition of Linux Mint
 All the packages installed by default in the KDE Edition of Linux Mint.
