## mint-meta-kde 12.0.4

=== debian/changelog ===
mint-meta-kde (12.0.4) lisa-kde; urgency=low

  * Removed broken deps

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2011 10:07:58 +0000

mint-meta-kde (12.0.0) lisa-kde; urgency=low

  [ Frederic Gaudet ]
  * Initial release

  [ Clement Lefebvre ]
  * lisa-kde

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2011 10:07:46 +0000
