=== debian/control ===
Source: mint-meta-kde
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-kde
Architecture: all
Replaces: mint-meta-kde64
Conflicts: mint-meta-kde64
Depends: mint-meta-codecs-kde, linuxmint-keyring, medibuntu-keyring, mint-info-kde, firefox, thunderbird, mint-search-addon, cowsay, fortunes, cups-pdf, mintinstall, mintsystem, mintupdate, grub2-theme-mint, mintdesktop, ksplash-theme-mint-kde, mint-artwork-kde, mint-artwork-kde-extra, kdm-theme-mint-kde, mintwelcome, mintupload, mintwifi, mintbackup, mintnanny, faenza-icons-kde, ndisgtk, ndiswrapper-common, ndiswrapper-utils-1.9, pppoe, samba, ttf-dejavu, ttf-dejavu-extra, ttf-liberation, fusesmb, ntfs-3g, testdisk, gdebi-kde, plasma-scriptengine-superkaramba, wvdial, xsane, kscreensaver, kscreensaver-xsavers-extra, digikam, showfoto, kdeaccessibility, partitionmanager, openssh-server, lupin-support, minitube, vim, inxi, mint-md5sum-kde, kgpg, kinfocenter, rootactions-servicemenu, vlc, python-notify, python-pyinotify, kdenetwork-filesharing, kdeartwork-emoticons, htdig, traceroute, nmap, whois, weather-util, kget, davfs2, pigz, kde-style-qtcurve, kdeplasma-addons, mint-configuration-kde, python-rsvg, gimp, b43-fwcutter, linux-wlan-ng, linux-wlan-ng-doc, setserial, sl-modem-daemon, hugin, sysstat, nfs-common, gimp, simple-scan
Description: All the packages installed by default in the KDE Edition of Linux Mint
 All the packages installed by default in the KDE Edition of Linux Mint.

Package: mint-meta-codecs-kde
Architecture: any
Depends: sun-java6-bin, sun-java6-jre, sun-java6-plugin, libk3b6-extracodecs, lame, flac, libk3b6-extracodecs, libtunepimp5-mp3, libxine1-ffmpeg, gstreamer0.10-ffmpeg, gstreamer0.10-pitfdll [i386], gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, libdvdcss2, libdvdnav4, libdvdread4, cabextract, mint-flashplugin, java-common, openoffice.org-java-common, unrar, unshield, w32codecs [i386], w64codecs [amd64], gecko-mediaplayer, gstreamer0.10-alsa, phonon-backend-vlc
Description: All the packages installed by default in the KDE Edition of Linux Mint
 All the packages installed by default in the KDE Edition of Linux Mint.
