=== debian/rules ===
--- 
+++ 
@@ -82,7 +82,7 @@
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
-	dh_gencontrol
+	dh_gencontrol 
 	dh_md5sums
 	dh_builddeb
