## mint-meta-kde 12.0.5

=== debian/changelog ===
mint-meta-kde (12.0.5) maya; urgency=low

  * Initial maya release

 -- Frederic Gaudet <fred@linuxmint.com>  Fri, 25 May 2012 13:52:09 +0200
