=== debian/control ===
Source: mint-meta-kde
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-kde
Architecture: all
Replaces: mint-meta-kde64
Conflicts: mint-meta-kde64
Depends: mint-meta-codecs-kde, linuxmint-keyring, medibuntu-keyring, mint-info-kde, firefox, mint-search-addon, mintinstall, mintsystem, mintupdate, grub2-theme-mint, ksplash-theme-mint-kde, mint-artwork-kde, mint-artwork-kde-extra, kdm-theme-mint-kde, mintwelcome, mintupload, mintwifi, mintbackup, mintnanny, mint-configuration-kde,  mint-artwork-kde-icons, python-notify, librsvg2-bin, librsvg2-common
Description: All the packages installed by default in the KDE Edition of Linux Mint
 All the packages installed by default in the KDE Edition of Linux Mint.

Package: mint-meta-codecs-kde
Architecture: any
Depends: openjdk-7-jre, libk3b6-extracodecs, lame, flac, libk3b6-extracodecs, libxine1-ffmpeg, gstreamer0.10-ffmpeg, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, libdvdcss2, libdvdnav4, libdvdread4, cabextract, mint-flashplugin, java-common, unrar, unshield, w32codecs [i386], w64codecs [amd64], gecko-mediaplayer, gstreamer0.10-alsa, phonon-backend-vlc
Description: All the packages installed by default in the KDE Edition of Linux Mint
 All the packages installed by default in the KDE Edition of Linux Mint.
