## mint-meta-kde 17.0.0

=== debian/changelog ===
mint-meta-kde (17.0.0) qiana; urgency=low

  * Initial qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 03 Apr 2014 16:39:51 +0200

mint-meta-kde (16.0.1) petra; urgency=low

  * Fix mint-info dep

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 17 Dec 2013 14:13:16 +0100

mint-meta-kde (16.0.0) petra; urgency=low

  * Initial Petra release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 03 Oct 2013 15:20:38 +0200

mint-meta-kde (15.0.0) olivia; urgency=low

  * Initial Olivia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 15 Apr 2013 11:23:16 +0200

mint-meta-kde (14.0.0) nadia; urgency=low

  * Initial nadia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 04 Oct 2012 13:10:34 +0200
