## mint-meta-kde 17.0.2

=== debian/changelog ===
mint-meta-kde (17.0.2) rebecca; urgency=medium

  * Added dependency on kamera (adds support for camera:// protocol)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Jan 2015 09:51:58 +0100

mint-meta-kde (17.0.1) rebecca; urgency=medium

  * Added dependency on fonts-noto

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Jan 2015 09:32:07 +0100
