=== debian/control ===
Source: mint-meta-kde
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-kde
Architecture: all
Replaces: mint-meta-kde64
Conflicts: mint-meta-kde64
Depends: mint-meta-codecs-kde, linuxmint-keyring, mint-info-kde | mint-info, firefox, mint-search-addon, mintinstall, mintsystem, mintupdate, grub2-theme-mint, ksplash-theme-mint-kde, mintsources, mintdrivers, mint-artwork-kde, mintwelcome, mintupload, mintwifi, mintbackup, mintnanny, mint-configuration-kde,  mint-artwork-kde-icons, python-notify, librsvg2-bin, librsvg2-common, fonts-noto, kamera
Description: All the packages installed by default in the KDE Edition of Linux Mint
 All the packages installed by default in the KDE Edition of Linux Mint.
